[
["bluejug", "Blue jug"],
["bluejug_dscr1", "Inside the jug that Flora has presented, some liquid splashes.\nIsn't it the omni-dissolving «fluids» she mentioned so proudly? There is no smell either."],

["globe", "Metal globe"],
["globe_dscr1", "This old globe is made of thin metal strips, laid along parallels and meridians.\nIt is cold to the touch, and somewhat rusty."],
["globe_cmb_rodent1", "The rodent jumps from tube to globe and, after running few times from one pole to another, stays in center."],
["globe_cmb_rodent2", "Alas, in the process the tube falls down and breaks into shards... too tiny to find even one."],

["rodent", "Black rodent"],
["rodent_dscr1", "Small gnawer dwells inside glass tube, moving here and there.\nFrom time to time it squeaks."],
["rodent_dscr2", "It is very black, and will surely become invisible in the darkness. Hostile too, maybe."],
["rodent_cmb_vase", "The rodent doesn't want to leave his comfortable glass tube and go to the ancient, crumbling vase."],

["rodentinglobe", "Rodent in globe"],
["rodentinglobe_dscr1", "The black rodent now sits inside the globe, holding tight to corroded metal and squeaking no more."],

["rodentinglobe_cmb_bluejug_dscr1", "As the liquid substance from the jug (nearly air-like transparent) covers the globe, it melts into grey flat piece of paper with a drawing of the globe. The rodent becomes a part of the drawing... it neither squeaks, nor moves."],

["rodglbpaint", "Drawing of globe with rodent"],
["rodglbpaint_dscr1", "The drawing of the metal globe with black rodent inside, once it was the metal globe with black rodent inside."],

["stonehead", "Stone head"],
["stonehead_dscr1", "Centuries ago the stone head could have the eyes. Now there are none."],

["vase", "Ancient vase"],
["vase_dscr1", "Hieroglyphs cover the yellow surface of the vase, they bear the meaning long forgotten. Perhaps it had been already forgotten when the vase was crafted."],

["comb_fail_self", "Cannot use item on itself..."],
["comb_fail1", "Nothing happens."],
["comb_fail2", "Well, nothing happens."],
["comb_fail3", "Incredible... nothing happens!"],

["use_fail1", "No point in doing this."],
["use_fail2", "At first, it seems promising. Then... no."],
["use_fail3", "These two things were not made for each other."]
]